Authenticate via OpenID provider. Redirects the client to the OpenID provider page.
GET
/users/login/openid
const url = 'https://antimony.example.com/api/users/login/openid';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://antimony.example.com/api/users/login/openidResponses
Section titled “Responses”Found
Authentication via OpenID is disabled